\documentclass{article}
\usepackage{analisi-dati}



\title{Problems solutions of the course \emph{Analisi Dati}}
\author{Luca Arnaboldi}
\date{a.a. 2021-2022}

\newcommand{\RootPathSheetOne}{./sheet1}
\newcommand{\RootPathSheetTwo}{./sheet2}
\newcommand{\RootPathSheetThree}{./sheet3}
\newcommand{\RootPathSheetFour}{./sheet4}
\newcommand{\RootPathSheetFive}{./sheet5}
\newcommand{\RootPathSheetSix}{./sheet6}
\newcommand{\RootPathSheetSeven}{./sheet7}
\begin{document}
  \maketitle
  \tableofcontents
  \clearpage
  
  \part{Sheet one}
  \input{sheet1/list.tex}
  \newpage
  
  \part{Sheet two}
  \input{sheet2/list.tex}
  \newpage
  
  \part{Sheet three}
  \input{sheet3/list.tex}
  \newpage
  
  \part{Sheet four}
  \input{sheet4/list.tex}
  \newpage
  
  \part{Sheet five}
  \input{sheet5/list.tex}
  \newpage
  
  \part{Sheet six}
  \input{sheet6/list.tex}
  \newpage
  
  \part{Sheet seven}
  \input{sheet7/list.tex}
  \newpage
  
  \appendix
  \section{Code of \texttt{analisi\_daty.py}}
  \pythoncode{analisi_dati.py}
\end{document}


